<div class="facebook-comment">
    <div id="fb" class="fb-comments" data-width="100%" data-numposts="5"></div>
</div>
<div id="fb-root"></div>
  <script async defer crossorigin="anonymous"
    src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v5.0&appId=175466316528342&autoLogAppEvents=1"></script>